/*Esquinas redondas todas juntas*/
.bordeU {background:transparent url(../_images/Roundborde.gif) 0 0 repeat-x; overflow: hidden;}
.bordeR {background:transparent url(../_images/Roundborde.gif) 100% 0 repeat-y; overflow: hidden;}
.bordeD {background:transparent url(../_images/Roundborde.gif) 0 100% repeat-x; overflow: hidden;}
.bordeL {background:transparent url(../_images/Roundborde.gif) 0 0 repeat-y; overflow: hidden;}

.InvLU  {background:transparent url(../_images/INVRoundLU.gif) 0 0 no-repeat; overflow: hidden;}
.InvRU  {background:transparent url(../_images/INVRoundRU.gif) 100% 0 no-repeat; overflow: hidden;}
.InvLD  {background:transparent url(../_images/INVRoundLD.gif) 0 100% no-repeat; overflow: hidden;}
.InvRD  {background:transparent url(../_images/INVRoundRD.gif) 100% 100% no-repeat; overflow: hidden;}

.DLU  {background:transparent url(../_images/DRoundLU.gif) 0 0 no-repeat; overflow: hidden;}
.DRU  {background:transparent url(../_images/DRoundRU.gif) 100% 0 no-repeat; overflow: hidden;}
.DLD  {background:transparent url(../_images/DRoundLD.gif) 0 100% no-repeat; overflow: hidden;}
.DRD  {background:transparent url(../_images/DRoundRD.gif) 100% 100% no-repeat; overflow: hidden;}
.PLU  {background:transparent url(../_images/PRoundLU.gif) 0 0 no-repeat; overflow: hidden;}
.PRU  {background:transparent url(../_images/PRoundRU.gif) 100% 0 no-repeat; overflow: hidden;}
.PLD  {background:transparent url(../_images/PRoundLD.gif) 0 100% no-repeat; overflow: hidden;}
.PRD  {background:transparent url(../_images/PRoundRD.gif) 100% 100% no-repeat; overflow: hidden;}
.WLU  {background:transparent url(../_images/WRoundLU.gif) 0 0 no-repeat; overflow: hidden;}
.WRU  {background:transparent url(../_images/WRoundRU.gif) 100% 0 no-repeat; overflow: hidden;}
.WLD  {background:transparent url(../_images/WRoundLD.gif) 0 100% no-repeat; overflow: hidden;}
.WRD  {background:transparent url(../_images/WRoundRD.gif) 100% 100% no-repeat; overflow: hidden;}



.W10U {background:transparent url(../_images/W10RoundU.gif) 0 0 repeat-x; overflow: hidden;}
.W10R {background:transparent url(../_images/W10RoundR.gif) 100% 0 repeat-y; overflow: hidden;}
.W10D {background:transparent url(../_images/W10RoundD.gif) 0 100% repeat-x; overflow: hidden;}
.W10L {background:transparent url(../_images/W10RoundL.gif) 0 0 repeat-y; overflow: hidden;}
.W10LU  {background:transparent url(../_images/W10RoundLU.gif) 0 0 no-repeat; overflow: hidden;}
.W10RU  {background:transparent url(../_images/W10RoundRU.gif) 100% 0 no-repeat; overflow: hidden;}
.W10LD  {background:transparent url(../_images/W10RoundLD.gif) 0 100% no-repeat; overflow: hidden;}
.W10RD  {background:transparent url(../_images/W10RoundRD.gif) 100% 100% no-repeat; overflow: hidden;}
/*Esquinas redondas todas juntas*/